Subject: [mile] Meeting material is available online / looking for volunteers.

From: "Takeshi Takahashi" <[email-masked]>
Date: Sat, 17 Mar 2018 18:32:41 +0900

Hi all,

The tentative agenda for the MILE@IETF101 is available online.

https://datatracker.ietf.org/meeting/101/materials/agenda-101-mile

If you have any items you would like to discuss during the MILE session,
please kindly let us know immediately.

We are currently looking for volunteers: 2 note takers and 1 jabber scribe.

Please kindly let us now if you are willing to help us by doing one of the
volunteers.

Cheers,

Take